
Ryzom - Bug # 1305

Status: New Priority: Normal
Author: velogfx Category: OS: Mac
Created: 05/29/2011 Assignee:
Updated: 06/02/2011 Due date:
Subject: Client crash in NLMISC::CFixedSizeAllocator::CNode::unlink() on Mac OS X
Description

on the zora entrance it just crashed:
http://pastebin.com/vFhmQZN8

History
#1 - 05/29/2011 11:48 pm - rti
- Subject changed from client-0.8.0.1521 crash on mac to Crash in NLMISC::CFixedSizeAllocator::CNode::unlink() on Mac OS X
- Category set to OS: Mac

#2 - 05/29/2011 11:48 pm - rti
- Subject changed from Crash in NLMISC::CFixedSizeAllocator::CNode::unlink() on Mac OS X to Client crash in 
NLMISC::CFixedSizeAllocator::CNode::unlink() on Mac OS X

#3 - 05/31/2011 06:20 pm - rti

another back trace: http://pastebin.com/BKvDqAHm

#4 - 06/02/2011 06:22 pm - rti

as well zora entrance, slightly different backtrace: http://pastebin.com/yWp6jhax
